header.headtop, .landing-banner{
	width:100%;
	z-index:1;
	position:relative;
	display:block;
	margin:0px;
	border-bottom:#d17617 2px solid;
	height:400px;
	background-position:top;
	background-attachment:fixed;
}
table.search, table.search td, table.search tr{
	border-spacing: 0 !important;
	border-collapse: collapse !important;
	background-color: transparent !important;
	background:none !important;
	border:0px !important;
	padding:0px;
}
.errors{
	color:#FF9;
}
.miniform form a.btn{
	margin-top:0px !important;
	padding:6px !important;
	clear:none;
	text-transform:none;
	width:130px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	background-color: #f7961d;
	font-size: 1.143em;
	color: #FFF;
	display: block;
	text-decoration: none;
	text-shadow: 1px 1px 2px #a04102;
	border-radius: 3px;
}
.miniform form select {
	border: 1px solid #ddd;
	border-radius: 3px;
	font-weight:normal !important;
	font-size: 15px;
	height:40px;
	font-weight: bold;
	padding-top: 2px;
	padding-bottom:2px;
	padding-left:30px;
	-webkit-appearance: none;
	color: #999;
}
.miniform form select[name="seldate"] {
	min-width:200px;
	background: #ffffff url(../images/search-pages/calendar-search.gif) no-repeat top left;	
	width: calc(100% - 58px) !important;
	float: left;
	margin-right: 0;
	border-right: 0;
	border-top-right-radius: 0 !important;
	border-bottom-right-radius: 0 !important;
}
.miniform form select[name="selyear"]{
	width: 55px;
	float: left;
	margin-left: 0;
	border-top-left-radius: 0 !important;
	border-bottom-left-radius: 0 !important;
	padding-left: 5px;
}
.miniform form select[name="seladult"], .miniform form select[name="selchild"] {
	width:140px;
	float:left;
	background: #ffffff url(../images/search-pages/pax-search.png) no-repeat top left;
}
.miniform form select[name="seladult"]:first-of-type {
	margin-right:10px;
}
.gradient{
	padding-top:0px;
}
.miniform{
	position:static;
	margin-left:auto;
	margin-right:auto;
	width:100%;
	max-width:1165px;
	padding-left:15px;
	padding-right:15px;
	padding-bottom:10px;
	background:url(../images/search-pages/black60pix.png);
	border:1px solid #666;
	border-radius:2px;
	overflow:hidden;
}
.miniform h3{
	color:#ccc;
	text-align:center;
	font-family: 'Arima Madurai', cursive;
	font-weight: 500 !important;
	font-size:30px;
	padding-bottom:10px;
	padding-top:0px;
	border-bottom: 1px solid #666;
	margin-bottom:15px; 
}
.miniform table{
	margin-left:auto;
	margin-right:auto;
}
.miniform table td{
	padding-right:10px;
	vertical-align:top;
}
.miniform table td.title{
	color:#ED7700;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:1.2em;
	text-align:right;
}
.miniform table td.title span{
	color:#FFF;
	clear:both;
	display:block;
	font-size:12px;
	font-weight:normal;
}
.overlay{
	position:fixed;
	top:0;
	width:100%;
	height:5000px;
	background:url(../images/search-pages/black60pix.png);
	color:#FFF;
	z-index:9999;
	text-align:center;
	padding-top:230px;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
}
@media screen and (min-width: 1281px) {
	header.headtop, .landing-banner{
		height:450px;
		background-attachment:scroll;
		background-size:cover;
	}
	.landing-banner{
		height:550px !important;
	}
}
@media screen and (max-width: 1281px) {	
	.lanfor{
		width:40%;
	}
	table.minigal{
		margin-left:0px;
	}
	.gradient h1{
		padding-left:0px;
	}
}

@media screen and (max-width: 1011px) {	
	.lanfor{
		width:60%;
	}
	.miniform form a.btn{
		width:auto;
	}
	.miniform form a.btn{
		text-indent:-1000em;
		width:40px !important;
		background:url(../images/search-pages/search.png) center no-repeat #c9741a;
		margin-left:3px;
	}
	.miniform form input[type="text"], .miniform form input[type="number"], .miniform form select{
		width:29.5%;
		margin-right:0px;
	}
	.miniform form select[name="seldate"] {
		min-width:110px;
	}
}
@media screen and (max-width:800px) {	
	.miniform table{
		width:100%
	}
	.miniform table td{
		padding-right:0px;
		padding-top:3px;
		display:block;
		clear:both;
		width:100%
	}
	.miniform table td.title{
		text-align:center;
		padding-bottom:5px;
	}
	.miniform table td.title br{
		display:none;
	}
	.miniform table td.title span{
		display: inline;
	}
	.miniform form select[name="seldate"] {
		width:calc(100% - 63px) !important;
		margin-bottom: 10px;
	}
	.miniform form select[name="seladult"], .miniform form select[name="selchild"] {
		width: calc(50% - 9px) !important;
	}
	.gradient{
		padding-top:0px;
		height:330px;
	}
	.miniform h3{
		font-size:22px;
	}
	.miniform form a.btn{
		text-indent:0em;
		width: calc(100% - 7px) !important;
		background:#c9741a !important;
		margin-left:0px;
		float:none !important;
		margin-bottom:10px;
		margin-top:20px !important;
	}
}
@media screen and (max-width: 640px) {	
	.lanfor{
		width:100%;
		float:none;
		margin-left:0px;
	}
}
@media screen and (max-width: 400px) {	
	.gradient h1{
		display:block !important;
	}
}
